Codex

PmWikiRu /
Пожалуйста, экспериментируйте в песочнице!Требования

администраторам (основы)

Предпосылки для запуска PmWiki:

  1. PHP 4.3 или новее;
  2. Какой-либо веб сервер работающий с PHP.

Работа PmWiki проверена на следующих комбинациях ОС+вебсервер:

  • Apache 1.3 или 2.0, на чём угодно (Unix, Linux, Windows и Mac OS/X)
  • Microsoft Internet Information Server на Windows
  • Я запустил PmWiki на appWeb (очень маленький вебсервер с поддержкой PHP) работающий в устройстве сетевого хранилища Linksys NSLU2 (с прошивкой Unslung 5.5 beta). Правда, всё ещё не выяснил почему закачка файлов не выглядит работоспособной. --Hans-Göran Puke

Известно, что PmWiki не работает на:

  • MacOS 8.6 (это лишь слухи и болтовня, так что мы были бы рады услышать что-либо определённое)
  • MacOS 9

Рецепт Standalone предлагает особое скелетное приложение позволяющее запустить PmWiki в местах, где нет другого вебсервера.

Перевод страницы PmWiki.Requirements - Оригинал перевода PmWikiRu.Requirements - Links de retorno
PmWikiRu.Requirements: редакция от 10 de setembro de 2011, às 15:48
PmWiki.Requirements: редакция от 11 de março de 2014, às 21:02